Subject: Re: expecting a list, got a vector

From: Dave Abrahams <[email-masked]>
Date: Mon, 15 Aug 2011 11:19:20 -0400

on Tue Aug 02 2011, Lars Magne Ingebrigtsen <larsi-AT-gnus.org> wrote:

> Dave Abrahams <[email-masked]> writes:
>
>> Here's an example:
>>
>>   byte-code("\203
>>
>> Ugh!  I had an example in the backtrace buffer and copied it to kill,
>> but a null character embedded in the bytecode cut it off.
>>
>> Ah, saved by browse-kill-ring.  I replaced the null with "^@":
>>
>>   byte-code("\203^@\302\303!\210\304 !\210\305\207" [debug-on-quit
>> process debug "Quit" delete-process nil] 2)
>>   nnimap-wait-for-response(259)
>>   nnimap-get-response(259)
>>   nnimap-command("UID SEARCH SENTBEFORE %s" "26-JUL-2011")
>>   nnimap-find-expired-articles("INBOX")
>
> What's in the "*nnimap ...*" buffer when this happens?

I don't know, and can't reproduce it, so you may as well close this one.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com